package com.codvision.commoncore.enums;

/**
 * @author codvision
 */

public enum NetworkData {

    /**
     * 月的天数
     */
    MONTH(30, "月"),
    /**
     * 周的天数
     */
    WEEK(7, "周"),

    /**
     * NET_WORK_ID
     */
    NET_WORK_ID(0, "0:0:0:0:0:0:0:1"),

    /**
     * 成功
     */
    OK(200, "ok");

    private final int code;
    private final String desc;

    NetworkData(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
